<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/icon_bgm"
    tools:context=".ui.discard.LedgerActivity">

    <RelativeLayout
        android:id="@+id/rel1"
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:layout_marginTop="10dp">

        <ImageView
            android:id="@+id/image"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_centerVertical="true"
            android:layout_marginLeft="20dp" />

        <TextView
            android:id="@+id/deptName"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="10dp"
            android:layout_toRightOf="@+id/image"
            android:text="实验室名称-房间号"
            android:textColor="@color/white"
            android:textSize="22sp" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:layout_centerVertical="true"
            android:layout_marginTop="2dp">

            <TextView
                android:id="@+id/tvTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:layout_centerVertical="true"
                android:text="化学品智能管理"
                android:textStyle="bold"
                android:textColor="@color/white"
                android:textSize="24sp" />

            <TextView
                android:id="@+id/nowTime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="6dp"
                android:layout_toRightOf="@+id/tvTitle"
                android:maxLines="1"
                android:textColor="@color/white" />

        </LinearLayout>


        <RelativeLayout
            android:id="@+id/loggedIn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="18dp"
            android:gravity="center_vertical">

            <ImageView
                android:id="@+id/imageName"
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:layout_centerVertical="true"
                android:layout_marginRight="6dp" />

            <TextView
                android:id="@+id/tvName"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="6dp"
                android:layout_marginRight="6dp"
                android:layout_toRightOf="@+id/imageName"
                android:text="李XX"
                android:textColor="@color/white" />

            <ImageView
                android:id="@+id/imgOut"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="6dp"
                android:layout_marginRight="6dp"
                android:layout_toRightOf="@+id/tvName"
                android:background="@mipmap/cshrk_dl_tc" />

            <TextView
                android:id="@+id/tvOutLogin"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginRight="10dp"
                android:layout_toRightOf="@+id/imgOut"
                android:text="退出"
                android:textColor="@color/white"
                android:textSize="16sp" />
        </RelativeLayout>
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/rel1"
        android:layout_marginLeft="31dp"
        android:layout_marginTop="15dp"
        android:layout_marginRight="31dp"
        android:layout_marginBottom="69dp"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <RadioButton
                android:id="@+id/radioOne"
                style="@style/CustomRadioButtonStyle"
                android:layout_width="120dp"
                android:layout_height="45dp"
                android:background="@drawable/bg_tai_zhang"
                android:checked="true"
                android:gravity="center"
                android:text="使用台账"
                android:textColor="@color/purple_ff54a2ea"
                android:textSize="18sp" />

            <RadioButton
                android:id="@+id/radioTwo"
                style="@style/CustomRadioButtonStyle"
                android:layout_width="120dp"
                android:layout_height="45dp"
                android:layout_marginLeft="3dp"
                android:background="@drawable/bg_tai_zhang"
                android:checked="false"
                android:gravity="center"
                android:text="库存台账"
                android:textColor="@color/black"
                android:textSize="18sp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@drawable/bg_add_chemicals_two">

            <com.example.chemical.weidith.SwipeViewPager
                android:id="@+id/swipePagerView"
                android:layout_marginTop="20dp"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="36dp"
                android:layout_marginRight="20dp" />
        </LinearLayout>


    </LinearLayout>

    <Button
        android:id="@+id/tvReturn"
        android:layout_width="85dp"
        android:layout_height="30dp"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="20dp"
        android:background="@drawable/bg_retrun"
        android:textSize="12sp"
        android:text="返回180s"
        android:textColor="@color/white" />
</RelativeLayout>